define host {
	host_name			Arizona_Cluster
	alias				Arizona Cluster VIP
	address				127.0.0.1
	use				generic-host
	check_interval			1440
	obsess_over_host		0
	event_handler_enabled		0
	process_perf_data		0
	flap_detection_enabled		0
	contacts			nobody
}

define host {
	host_name			csg_host
	alias				faux webcheck csg host
	address				140.180.223.42
	use				generic-host
	check_interval			0
	contacts			nobody
}

define host {
	host_name			email-end2end
	alias				End-to-end email testing
	address				127.0.0.1
	use				generic-host
	notifications_enabled		0
	contacts			nobody
}

define host {
	host_name			epoxy
	alias				epoxy.Princeton.EDU
	address				140.180.222.35
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	check_command			check_ssh
	check_interval			10
	notification_interval		30
	retry_interval			5
	contact_groups			null
	contacts			ESS Page
	_contacts			unix@princeton.edu
	use				UNIX Production
}

define host {
	host_name		 	Kaltura Live	
	alias				kaltura live virtual host
	address				127.0.0.1
	use				generic-host
	check_interval			0
	contacts			nobody
	#contacts		     	Dwight D. Bashore, CSG OnCall	
}

define host {
	host_name			tsm
	alias				tsm session counter
	address				127.0.0.1
	use				generic-host
	contacts			nobody
}

define host {
	host_name			Webcheck_Firefox
	alias				Pseudo host for Firefox webchecks
	address				127.0.0.1
	use				generic-host
	check_interval			1440
	obsess_over_host		0
	event_handler_enabled		0
	process_perf_data		0
	flap_detection_enabled		0
	contacts			nobody
}

define host {
	host_name			Webcheck_host
	alias				Webcheck_host.princeton.edu
	address				127.0.0.1
	use				generic-host
	check_interval			0
	contacts			nobody
}

define host {
	host_name			Webhead_Cluster
	alias				Webhead Cluster VIP
	address				127.0.0.1
	use				generic-host
	check_interval			1440
	obsess_over_host		0
	event_handler_enabled		0
	process_perf_data		0
	flap_detection_enabled		0
	contacts			nobody
}

define host {
	host_name			www_roxen
	alias				faux host for Roxen pages
	address				127.0.0.1
	use				generic-host
	check_interval			0
	contacts			nobody
}

define host {
	host_name			autumn-dev
	alias				autumn-dev.Princeton.EDU
	display_name			F5 VIP to autom100l and autom101l
	address				10.6.58.46
	use				generic-host
	check_interval			0
	contacts			Networking
}

define host {
	host_name			autumn
	alias				autumn.Princeton.EDU
	display_name			F5 VIP to autom200l and autom201l
	address				10.6.58.20
	use				generic-host
	check_interval			0
	contact_groups			Networking Pager
}

